Subject: Re: bug#19102: 24.4; outline-move-subtree-up/down error at last and second-last subtree

From: Stephen Berman <[email-masked]>
Date: Tue, 25 Nov 2014 22:58:52 +0100

On Sun, 23 Nov 2014 23:07:49 -0500 Stefan Monnier <[email-masked]> wrote:

>> Does "we" refer to the outline.el code?  If so, the proposed patch does
>> just the opposite: it makes sure there's a final newline.
>
> Sounds like we're in violent agreement, then.

Ok, so I take it you accept the patch, so again the question, does it
qualify as a tiny change?  If not, and if Paul Rankin is unable or
doesn't want to sign a copyright assignment, what's the appropriate way
to give him credit?

Steve Berman